<!DOCTYPE html>
<html lang='es'>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type'>
    <meta charset='utf-8'>
    <title>{{env('APP_NAME')}}</title>
    <meta content='width=device-width, initial-scale=1, maximum-scale=1, minimal-ui' name='viewport'>
    <meta content='IE=edge' http-equiv='X-UA-Compatible'>
    <!-- for ios 7 style, multi-resolution icon of 152x152 -->
    <meta content='yes' name='apple-mobile-web-app-capable'>
    <meta content='black-translucent' name='apple-mobile-web-app-status-barstyle'>
    <link href="{{asset('assets/templates/admin/images/logo.png')}}" rel='apple-touch-icon'>
    <!-- for Chrome on Android, multi-resolution icon of 196x196 -->
    <meta content='yes' name='mobile-web-app-capable'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/favicon.png')}}" rel='icon' type='image/x-icon'>
    <!-- style -->
    <link href="{{asset('assets/templates/admin/animate.css/animate.min.css')}}" rel='stylesheet' type='text/css'>
    <link href="{{asset('assets/templates/admin/glyphicons/glyphicons.css')}}" rel='stylesheet' type='text/css'>
    <link crossorigin='anonymous' href='https://use.fontawesome.com/releases/v5.0.9/css/all.css' integrity='sha384-5SOiIsAziJl6AWe0HWRKTXlfcSHKmYV4RBF18PPJ173Kzn7jzMyFuTtk8JA7QQG1' rel='stylesheet'>
    <link href="{{asset('assets/templates/admin/material-design-icons/material-design-icons.css')}}" rel='stylesheet' type='text/css'>
    <link href="{{asset('assets/templates/admin/bootstrap/dist/css/bootstrap.css')}}" rel='stylesheet' type='text/css'>
    <link href='//cdn.datatables.net/1.10.7/css/jquery.dataTables.min.css' rel='stylesheet'>
    <!-- build:css ../assets/styles/app.min.css -->
    <link href="{{asset('assets/templates/admin/styles/app.css')}}" rel='stylesheet' type='text/css'>
    <!-- endbuild -->
    <link href="{{asset('assets/templates/admin/styles/font.css')}}" rel='stylesheet' type='text/css'>
    <link href='https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.6-rc.0/css/select2.min.css' rel='stylesheet'>
    <link href='//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css' rel='stylesheet'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-57x57.png')}}" rel='apple-touch-icon' sizes='57x57'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-60x60.png')}}" rel='apple-touch-icon' sizes='60x60'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-72x72.png')}}" rel='apple-touch-icon' sizes='72x72'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-76x76.png')}}" rel='apple-touch-icon' sizes='76x76'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-114x114.png')}}" rel='apple-touch-icon' sizes='114x114'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-120x120.png')}}" rel='apple-touch-icon' sizes='120x120'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-144x144.png')}}" rel='apple-touch-icon' sizes='144x144'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-152x152.png')}}" rel='apple-touch-icon' sizes='152x152'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/apple-icon-180x180.png')}}" rel='apple-touch-icon' sizes='180x180'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/android-icon-192x192.png')}}" rel='icon' sizes='192x192' type='image/png'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/favicon-32x32.png')}}" rel='icon' sizes='32x32' type='image/png'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/favicon-96x96.png')}}" rel='icon' sizes='96x96' type='image/png'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/favicon-16x16.png')}}" rel='icon' sizes='16x16' type='image/png'>
    <link href="{{ asset('/assets/img-administrador/admin-favicon/manifest.json')}}" rel='manifest'>
    <meta content='#ffffff' name='msapplication-TileColor'>
    <meta content="{{ asset('/assets/img-administrador/admin-favicon/ms-icon-144x144.png')}}" name='msapplication-TileImage'>
    <meta content='#ffffff' name='theme-color'>
  </head>
  <body>
    <div class='app' id='app'>
      <!-- ############ LAYOUT START -->
      <div class='center-block w-xxl w-auto-xs p-y-md'>
        <div class='navbar'>
          <div class='pull-center'>
            <!-- brand -->
            <a class='navbar-brand'>
              <img alt='.' class='hide' src="{{asset('assets/templates/admin/images/logo.png')}}">
              <span class='hidden-folded inline'>{{env('APP_NAME')}}</span>
            </a>
            <!-- / brand -->
          </div>
        </div>
        <div class='p-a-md box-color r box-shadow-z1 text-color m-a'>
            @include('crm-admin::messages_partial')
          @yield('formulario')
        </div>
        @yield('extras')
      </div>
      <!-- ############ LAYOUT END -->
    </div>
    <!-- build:js scripts/app.html.js -->
    <!-- jQuery -->
    <script src="{{asset('assets/templates/admin/libs/jquery/jquery/dist/jquery.js')}}"></script>
    <!-- Bootstrap -->
    <script src="{{asset('assets/templates/admin/libs/jquery/tether/dist/js/tether.min.js')}}"></script>
    <script src="{{asset('assets/templates/admin/libs/jquery/bootstrap/dist/js/bootstrap.js')}}"></script>
    <!-- core -->
    <script src="{{asset('assets/templates/admin/libs/jquery/underscore/underscore-min.js')}}"></script>
    <script src="{{asset('assets/templates/admin/libs/jquery/jQuery-Storage-API/jquery.storageapi.min.js')}}"></script>
    <script src="{{asset('assets/templates/admin/libs/jquery/PACE/pace.min.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/config.lazyload.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/palette.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-load.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-jp.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-include.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-device.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-form.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-nav.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-screenfull.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-scroll-to.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ui-toggle-class.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/app.js')}}"></script>
    <!-- ajax -->
    <script src="{{asset('assets/templates/admin/libs/jquery/jquery-pjax/jquery.pjax.js')}}"></script>
    <script src="{{asset('assets/templates/admin/scripts/ajax.js')}}"></script>
    <!-- endbuild -->
  </body>
</html>
